p {
  font-size: 350%;
  font-family: monospace;
  color: orangered;
}

h1 {
  background-color: orangered;
  color: white;
  padding: 0.25rem 1rem;
  font-family: sans-serif;
}

input[type=number] {
  font-size: x-large;
  text-align: center;
}

button {
  margin-left: 1rem;
}

table {
  width: 30rem;
}

tr:hover {
  background-color: lightgray;
}

th, td {
  font-family: sans-serif;
  text-align: left;
}

th:nth-child(2), td:nth-child(2) {
  text-align: center;
}

th:nth-child(3), td:nth-child(3) {
  text-align: right;
}

tfoot th {
  /*border-top: 2px solid gray;*/
  font-weight: normal;
  text-align: right;
  font-style: italic;
  //padding-right: 1rem;
}

td:last-child, th:last-child {
  text-align: right;
}

tfoot tr:first-child {
  th, td {
    border-top: medium solid gray;
  }
}

tfoot tr:last-child {
  td {
    font-weight: bold;
    border-top: thin double gray;
  }
}

